{
  "name": "Wattierte Unterkleidung",
  "image": "systems/DSA_4-1/assets/armory/quilted_armor.png",
  "category": [
    "Gegenstand",
    "Rüstung"
  ],
  "weight": 2.5,
  "price": 25,
  "breakFactor": 0,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [],
  "meleeAttackDamage": "",
  "rangedSkills": [],
  "rangedRangeModifier": "",
  "rangedRangeDamageModifier": "",
  "rangedAttackDamage": "",
  "rangedReloadTime": 0,
  "armorValue": {
    "total": 1.5,
    "kopf": 0,
    "brust": 1,
    "ruecken": 1,
    "bauch": 1,
    "armlinks": 1,
    "beinlinks": 1,
    "armrechts": 1,
    "beinrechts": 1
  },
  "armorHandicap": 1,
  "description": ""
}
